<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Updater.%@ completed</key>
	<string>已完成%@</string>
	<key>Updater.An error occurred while updating.</key>
	<string>更新時發生錯誤。</string>
	<key>Updater.Cancel</key>
	<string>取消</string>
	<key>Updater.Checking for Updates</key>
	<string>正在檢查更新</string>
	<key>Updater.Completed</key>
	<string>已完成</string>
	<key>Updater.Connecting</key>
	<string>正在連線</string>
	<key>Updater.Done</key>
	<string>完成</string>
	<key>Updater.Downloading</key>
	<string>正在下載</string>
	<key>Updater.Error</key>
	<string>錯誤</string>
	<key>Updater.Install</key>
	<string>安裝</string>
	<key>Updater.No updates are available.</key>
	<string>沒有可用的更新。</string>
	<key>Updater.Preparing update</key>
	<string>正在準備更新</string>
	<key>Updater.Retry</key>
	<string>再試</string>
	<key>Updater.Skip</key>
	<string>快轉</string>
	<key>Updater.Up To Date</key>
	<string>已是最新</string>
	<key>Updater.Updates were successfully installed.</key>
	<string>更新已成功安裝。</string>
</dict>
</plist>
